locked
vs 2008 RRS feed

  • Question

  • User1825227892 posted

     I have some visual studio 2005 small web applications.

    Now I will install vs 2008. I want to keep those applications as before. And develop new applications using vs 2008.

    Do I have to install .net framework 3.0 instead of keep using 2.0 in order for new applications developed by vs2008 to run?

     

    Thanks

    Tuesday, September 1, 2009 9:25 AM

Answers

  • User-1360095595 posted

    If you're targetting 3.5, yes.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Tuesday, September 1, 2009 9:46 AM

All replies

  • User-1360095595 posted

    When you install VS 2008, it will install the 3.5 framework.  Also, VS 2008 allows you to target either 2.0 or 3.5 framework.

    Tuesday, September 1, 2009 9:31 AM
  • User1825227892 posted

     Thank you, I understand it will install on my developer computer if I install vs 2008. But Do i need to specifically to install 3.5 framework on the web server computer?

     

    Thanks

    Tuesday, September 1, 2009 9:35 AM
  • User-1360095595 posted

    If you're targetting 3.5, yes.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Tuesday, September 1, 2009 9:46 AM
  • User1825227892 posted

     where can I set up to  target to 2.0?

     

    Thank you

     

    Tuesday, September 1, 2009 10:52 AM
  • User1825227892 posted

     Never mind, I found it.

     

    Thanks

    Tuesday, September 1, 2009 11:04 AM